/* dark table styles */
/*Add the necessary styling to make it simlar to the given table*/

table.dark {
    border: 1px solid #1a1a1a;
    border-spacing: 0px;
}

table.dark th {
    border-bottom: 1px solid #000;
    background-color: #1c1c1c;
    color: #ebe8e3;
    text-align: start;
    padding: 5px 10px;
    text-transform: uppercase;
}

table.dark td {
    border-right: 1px solid #1a1a1a;
    background-image: url("../images/gradient.gif");
    background-size: contain;
    color: #6e6e60;
    padding: 30px 10px;
}

table.dark h4 {
    font-weight: normal;
    color: #ebe8e3;
    margin: 3px 0;
}

body {
    font-family: Arial, Helvetica, sans-serif;
}
